.datebox {
    margin: 0px auto;
    width: auto;
    padding-left: 1rem;
    padding-right: 1rem;
}

.datebox-desktop {
    margin-top: 4rem;
    margin-bottom: 3rem;
}

.datebox-mobile {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    display: none;
}

.datebox-desktop-days {
    display: flex;
    width: 100%;
}

.datebox-desktop-table {
    margin-top: 2rem;
    display: flex;
}

.datebox-desktop-day-display {
    flex: 1 1 0%;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

.datebox-desktop-day-display-round {
    height: 3rem;
    width: 3rem;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 1.5rem;
    -webkit-box-pack: center;
    justify-content: center;
    background: rgb(87, 123, 255);
    border: 1px solid rgb(87, 123, 255);
    color: white;
    font-weight: 700;
}

.datebox-desktop-table-list-active {
    min-width: 0px;
    flex: 1 1 0%;
    padding: 1rem;
    border-radius: 4px;
    background: rgba(87, 123, 255, 0.2);
}

.datebox-desktop-table-list {
    min-width: 0px;
    flex: 1 1 0%;
    padding: 1rem;
}

.datebox-desktop-table-content {
    display: block;
    position: relative;
    line-height: 1.5;
}

.datebox-desktop-table-content .thumbnail-wrapper {
    width: 100%;
    padding-top: 133.33%;
    position: relative;
}

.datebox-desktop-table-content .thumbnail-wrapper img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    object-fit: cover;
}

.datebox-desktop-table-content .title {
    font-weight: 500;
    margin-top: 0.5rem;
	margin-bottom: 0.5rem;
    font-size: 0.875rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
}

.datebox-desktop-table-content .genres {
    margin-top: 0.125rem;
    font-size: 0.75rem;
    color: #0665d0;
    height: 1.125rem;
}

.datebox-desktop-table-content .updated {
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgb(251, 73, 73);
    width: 1.5rem;
    height: 1.5rem;
    font-weight: 600;
    color: white;
    font-size: 0.75rem;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

.datebox-desktop-table-content .expect {
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgb(58 101 255);
    width: 4.25rem;
    height: 1.5rem;
    font-weight: 600;
    color: white;
    font-size: 0.75rem;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}